package com.palmnest.application.bean;

import java.io.Serializable;

public class AppTokResultDto implements Serializable {


	private String accessToken;
	private String errorCode;
	private String errorMessage;


	public AppTokResultDto(String accessToken, String errorCode,
						   String errorMessage) {
		super();
		this.accessToken = accessToken;
		this.errorCode = errorCode;
		this.errorMessage = errorMessage;
	}

	public String getAccessToken() {
		return accessToken;
	}

	public void setAccessToken(String accessToken) {
		this.accessToken = accessToken;
	}

	public String getErrorCode() {
		return errorCode;
	}

	public void setErrorCode(String errorCode) {
		this.errorCode = errorCode;
	}

	public String getErrorMessage() {
		return errorMessage;
	}

	public void setErrorMessage(String errorMessage) {
		this.errorMessage = errorMessage;
	}


}
